## libdevice-usb-pcsensor-hidtemper-perl 0.04

=== debian/changelog ===
libdevice-usb-pcsensor-hidtemper-perl (2:0.04-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Drop fields with obsolete URLs.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 17:28:05 +0100

libdevice-usb-pcsensor-hidtemper-perl (2:0.04-2) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 (quilt) format (Closes: #1007336).
  * d/copyright: Correct GPL version and convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Fri, 26 Aug 2022 08:50:48 +0200

libdevice-usb-pcsensor-hidtemper-perl (2:0.04-1) unstable; urgency=low

  * New upstream release (closes: #675576).

 -- Cyril Bouthors <cyril@bouthors.org>  Sat, 11 May 2013 12:08:00 +0200

libdevice-usb-pcsensor-hidtemper-perl (0.0201-2) unstable; urgency=low

  * Added more accurate copyright description according to the information
    provided by Alexander Reichle-Schmehl.

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 11 Nov 2010 15:08:02 +0100

libdevice-usb-pcsensor-hidtemper-perl (0.0201-1) unstable; urgency=low

  * Initial Release. (Closes: #594779)

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 29 Aug 2010 15:26:14 +0200
