=== debian/control ===
Source: libdevice-usb-pcsensor-hidtemper-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevice-usb-perl,
               perl,
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libdevice-usb-pcsensor-hidtemper-perl
Vcs-Git: https://salsa.debian.org/debian/libdevice-usb-pcsensor-hidtemper-perl.git

Package: libdevice-usb-pcsensor-hidtemper-perl
Architecture: any
Depends: libdevice-usb-perl,
         perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
Description: Perl module to interface to the HidTEMPer thermometers
 This module is a simplified interface to the HidTEMPer thermometers created by
 PCSensor.
